"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const _baseGetTag = require("./_baseGetTag.js");
const isObjectLike$1 = require("./isObjectLike.js");
var baseGetTag = _baseGetTag._baseGetTag, isObjectLike = isObjectLike$1.isObjectLike_1;
var argsTag = "[object Arguments]";
function baseIsArguments(value) {
  return isObjectLike(value) && baseGetTag(value) == argsTag;
}
var _baseIsArguments = baseIsArguments;
exports._baseIsArguments = _baseIsArguments;
